arrangers:
- link: artist/2111
  names:
    en: Takeshi Watanabe
    ja: 渡辺剛
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/9755
  names:
    en: Shunsaku Okuda
    ja: 奥田俊作
- link: artist/9709
  names:
    en: Atsushi Kimura
    ja: 木村篤史
- link: artist/10392
  names:
    en: Takahiro Furukawa
    ja: 古川貴浩
- link: artist/70888
  names:
    en: Hideomi Mori
    ja: モリヒデオミ
- link: artist/11681
  names:
    en: Hayato Tanaka
    ja: 田中隼人
- link: artist/10391
  names:
    en: Shogo Ohnishi
    ja: 大西省吾
- link: artist/3593
  names:
    en: Kazuyoshi Baba
    ja: 馬場一嘉
- link: artist/3274
  names:
    en: Sadahiro Nakano
    ja: 中野定博
barcode: '4580163595187'
catalog: SMCL-433~4
categories:
- Game
- Animation
category: Game
classification: Vocal
composers:
- link: artist/12194
  names:
    en: Carlos K.
- link: artist/16122
  names:
    en: Keiichi Oosawa
    ja: 大沢圭一
- link: artist/9755
  names:
    en: Shunsaku Okuda
    ja: 奥田俊作
- link: artist/11595
  names:
    en: Yusuke Shirato
    ja: 白戸佑輔
- link: artist/9707
  names:
    en: Kentaro Suzuki
    ja: 鈴木健太朗
- link: artist/70888
  names:
    en: Hideomi Mori
    ja: モリヒデオミ
- link: artist/11681
  names:
    en: Hayato Tanaka
    ja: 田中隼人
- link: artist/6782
  names:
    en: Haruka Tomatsu
    ja: 戸松遥
- link: artist/21930
  names:
    en: Ryo Nakamura
    ja: 中村僚
- link: artist/21931
  names:
    en: Yoo Nakamura
    ja: 中村友
- link: artist/3279
  names:
    en: Yuki Kuromitsu
    ja: 黒光雄輝
- link: artist/14473
  names:
    en: Kengo Minamida
    ja: 南田健吾
- names:
    en: Keiji Ueno
covers: []
discs:
- disc_length: '78:36'
  name: Disc 1 (CD) [SMCL-433]
  tracks:
  - names:
      Japanese: In Our Hands
    track_length: '5:53'
  - names:
      Japanese: Tomorrow
    track_length: '5:25'
  - names:
      Japanese: 産巣日の時
    track_length: '4:32'
  - names:
      Japanese: STAGE
    track_length: '4:47'
  - names:
      Japanese: やさしき日々
    track_length: '5:48'
  - names:
      Japanese: セパレイト・ウェイズ
    track_length: '5:36'
  - names:
      Japanese: マリラレルラ
    track_length: '3:58'
  - names:
      Japanese: こいのうた
    track_length: '4:37'
  - names:
      Japanese: Circle
    track_length: '4:20'
  - names:
      Japanese: 七色みちしるべ
    track_length: '4:32'
  - names:
      Japanese: naissance
    track_length: '4:44'
  - names:
      Japanese: Baby Baby Love
    track_length: '4:26'
  - names:
      Japanese: ドーナツ
    track_length: '4:33'
  - names:
      Japanese: ヒカリギフト
    track_length: '5:27'
  - names:
      Japanese: ユメセカイ
    track_length: '4:48'
  - names:
      Japanese: bookmark
    track_length: '5:10'
- disc_length: Unknown
  name: Disc 2 (DVD) [SMCL-434]
  tracks:
  - names:
      Japanese: bookmark (Music Clip)
    track_length: Unknown
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/85499
lyricists:
- names:
    en: TOKO
- link: artist/16122
  names:
    en: Keiichi Oosawa
    ja: 大沢圭一
- link: artist/9756
  names:
    en: Tomoko Kawase
    ja: 川瀬智子
- link: artist/11595
  names:
    en: Yusuke Shirato
    ja: 白戸佑輔
- link: artist/9707
  names:
    en: Kentaro Suzuki
    ja: 鈴木健太朗
- link: artist/70888
  names:
    en: Hideomi Mori
    ja: モリヒデオミ
- link: artist/13442
  names:
    en: emmy
- link: artist/10825
  names:
    en: Shin Furuya
    ja: 古屋真
- link: artist/22045
  names:
    en: Kei Noguchi
    ja: 野口圭
media_format: CD + DVD
meta:
  added_date: 2019-03-28T21:16
  edited_date: 2025-04-06T02:27
  fetched_date: 2025-12-07T17:47
  ttl: 86400
  visitors: 1806
name: Haruka Tomatsu BEST SELECTION -starlight- / Haruka Tomatsu [Limited Edition]
names:
  en: Haruka Tomatsu BEST SELECTION -starlight- / Haruka Tomatsu [Limited Edition]
  ja: 戸松遥 BEST SELECTION -starlight- / 戸松遥
  ja-latn: Haruka Tomatsu BEST SELECTION -starlight- / Haruka Tomatsu [Limited Edition]
notes: 'M-01 - PC & Smartphone Game "Breath of Fire 6: Hakuryuu no Shugoshatachi"
  Theme Song

  Composer: Carlos K.

  Arranger: Takeshi Watanabe

  Lyricist: TOKO

  M-02

  Composer: Keiichi Oosawa

  Arranger: Hiroaki Kagoshima

  Lyricist: Keiichi Oosawa

  M-03 - TV Anime "Kannagi" Ending Theme

  Composer: Satoru Kosaki

  Arranger: Satoru Kosaki

  Lyricist: Bon Karaya

  Background vocals by WAKANA

  M-04

  Composer: Shunsaku Okuda

  Arranger: Shunsaku Okuda

  Lyricist: Tomoko Kawase

  M-05

  Composer: Yusuke Shirato

  Arranger: Atsushi Kimura

  Lyricist: Yusuke Shirato

  M-06 - TV Anime "Sword Art Online II" Episode 24 Insert Song

  Composer: Kentaro Suzuki

  Arranger: Takahiro Furukawa

  Lyricist: Kentaro Suzuki

  M-07

  Composer: Hideomi Mori

  Arranger: Hideomi Mori

  Lyricist: Hideomi Mori

  M-08 - TV Anime "Shinkyoku Soukai Polyphonica -Crimson S-" Ending Theme

  Composer: Shunsaku Okuda

  Arranger: Shunsaku Okuda

  Lyricist: Tomoko Kawase

  M-09

  Composer: Hayato Tanaka

  Arranger: Hayato Tanaka

  Lyricist: emmy

  M-10

  Composer: Haruka Tomatsu

  Arranger: Shogo Ohnishi

  Lyrics: Shin Furuya

  M-11

  Composer: Hayato Tanaka

  Arranger: Kazuyoshi Baba

  Lyricist: Kei Noguchi

  M-12 - TV Anime "Motto Toloveru" Ending Theme

  Composer: Kentaro Suzuki

  Arranger: Takahiro Furukawa

  Lyricist: Kentaro Suzuki

  M-13

  Composer: Ryo Nakamura, Yoo Nakamura

  Arranger: Atsushi Kimura

  Lyricist: Shin Furuya

  M-14

  Composer: Yuki Kuromitsu

  Arranger: Takahiro Furukawa

  Lyricist: Shin Furuya

  M-15 - TV Anime "Sword Art Online" Ending Theme

  Composer: Kengo Minamida

  Arranger: Takahiro Furukawa

  Lyricist: Shin Furuya

  M-16

  Composer: Keiji Ueno [上野啓示]

  Arranger: Sadahiro Nakano

  Lyricist: Shin Furuya'
organizations:
- &id002
  link: org/720
  names:
    en: MusicRay'n
    ja: MusicRay'n
    ja-latn: MusicRay'n
  role: label
- link: org/2201
  names:
    en: MusicRay'n Inc.
    ja: 株式会社ミュージックレイン
    ja-latn: MusicRay'n Inc.
  role: manufacturer
- *id001
performers:
- link: artist/6782
  names:
    en: Haruka Tomatsu
    ja: 戸松遥
- link: artist/36223
  names:
    en: WAKANA
picture_full: https://media.vgm.io/albums/99/85499/85499-1553836895.jpg
picture_small: https://medium-media.vgm.io/albums/99/85499/85499-1553836895.jpg
picture_thumb: https://thumb-media.vgm.io/albums/99/85499/85499-1553836895.jpg
platforms:
- Apple iOS
- Google Android
- PC
- Series
products:
- link: product/3184
  names:
    en: 'Breath of Fire 6: Hakuryuu no Shugoshatachi'
    ja: ブレスオブファイア6 白竜の守護者たち
    ja-latn: 'Breath of Fire 6: Hakuryuu no Shugoshatachi'
- link: product/4802
  names:
    en: 'Kannagi: Crazy Shrine Maidens'
    ja: かんなぎ Crazy Shrine Maidens
    ja-latn: 'Kannagi: Crazy Shrine Maidens'
- link: product/2634
  names:
    en: Sword Art Online II
    ja: ソードアート・オンライン II
    ja-latn: Sword Art Online II
- link: product/3847
  names:
    en: Polyphonica Crimson S
    ja: 神曲奏界ポリフォニカ クリムゾンS
    ja-latn: Shinkyoku Soukai Polyphonica Crimson S
- link: product/1554
  names:
    en: Motto To Love Ru
    ja: もっとTo LOVEる -とらぶる-
    ja-latn: Motto To Love Ru
- link: product/1508
  names:
    en: Sword Art Online (TV)
    ja: ソードアート・オンライン (TV)
    ja-latn: Sword Art Online (TV)
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: SMCL-435
  date: '2016-06-15'
  link: album/85498
  names:
    en: Haruka Tomatsu BEST SELECTION -starlight- / Har...
    ja: 戸松遥 BEST SELECTION -starlight- / 戸松遥
    ja-latn: Haruka Tomatsu BEST SELECTION -starlight- / Har...
  type: game
release_date: '2016-06-15'
release_events: []
release_price:
  currency: JPY
  price: 3500.0
reprints: []
vgmdb_link: https://vgmdb.net/album/85499?perpage=99999
votes: 0
